Subject: Is there anymore stuffing

From: <[email-masked]>
Date: Mon, 26 Nov 2007 10:37:33 +0530

World Seeks Energy Solutions, E t Gu Investors Pile In

The top 5 Things you should be considering over the holiday:

1. Global and domestic energy problems are rampant and taking their toll
on businesses worldwide. 
2. Governments are yet to provide real relief forcing business to find
solutions themselves.
3. EnerBrite (E T Gu) provides real solutions to energy costs, reducing
them as much as 30%.
4. Already, Hotels like Radisson and Clarion are boasting ETG u's
solution helps them meet the challenge of energy in today's market.
5. E Tg U is launching a huge media campaign to increase investor
awareness next week.

The past week has been an absolute frenzy on E t Gu. Trading has gone
through the roof and Market Makers have been buying up large blocks to
take control of the trading next week. Act fast on Monday and get in on
the action expected next week.